@charset "utf-8";

.main .main-contents section .text10 {
	font-size: 10px;
}
.main .main-contents section .text12 {
	font-size: 12px;
}
.main .main-contents section .text14 {
	font-size: 14px;
}
.main .main-contents section .text16 {
	font-size: 16px;
}
.main .main-contents section .text24 {
	font-size: 24px;
}
.main-contents section .text-small {
	font-size: 80%;
}
.main .main-contents section .text12white {
	font-size: 12px;
	color: #FFFFFF;
}
.main .main-contents section .text16white {
	font-size: 16px;
	color: #FFFFFF;
}
.main .main-contents section .text12red {
	font-size: 12px;
	color: #FF3300;
}
.main .main-contents section .text14red {

	font-size: 14px;
	color: #FF3300;
}
.main .main-contents section .text24red {
	font-size: 24px;
	color: #FF3300;
}
.main .main-contents section .textred {
	color: #FF3300;
}
.main .main-contents section .textblue {
	color: #03F;
}
.main .main-contents section .textgreen {
	color: #090;
}
.main .main-contents section .textorange {
	color: #F90;
}


.main .main-contents section .textwhite {
	color: #FFF;
}
.main .main-contents section .textbold {
	font-weight: bold;
}
.main .main-contents section .textitalic {
	font-style: italic;
}
.main .main-contents section .text12bold {
	font-size: 12px;
	font-weight: bold;
}
.main .main-contents section .text14bold {
	font-size: 14px;
	font-weight: bold;
}
.main .main-contents section .text16bold {
	font-size: 16px;
	font-weight: bold;
}
.main .main-contents section .text20bold {
	font-size: 20px;
	font-weight: bold;
}
.main .main-contents section .text24bold {
	font-size: 24px;
	font-weight: bold;
}
